/*
 * Open Sans Hebrew (Hebrew) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 300;
  src: url("./bf55d0a140-opensanshebrew-opensanshebrew-lightitalic.eot");
  src: url("./867470b2ef-opensanshebrew-opensanshebrew-lightitalic.eot") format('embedded-opentype'),
       url("./255db34a5a-opensanshebrew-opensanshebrew-lightitalic.woff2") format('woff2'),
       url("./1c497a5af7-opensanshebrew-opensanshebrew-lightitalic.woff") format('woff'),
       url("./76f92067d9-opensanshebrew-opensanshebrew-lightitalic.ttf") format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 300;
  src: url("./d456893a4b-opensanshebrew-opensanshebrew-light.eot");
  src: url("./86e10833f8-opensanshebrew-opensanshebrew-light.eot") format('embedded-opentype'),
       url("./a2cdf5603a-opensanshebrew-opensanshebrew-light.woff2") format('woff2'),
       url("./8124dc8e8c-opensanshebrew-opensanshebrew-light.woff") format('woff'),
       url("./8f846a2bf4-opensanshebrew-opensanshebrew-light.ttf") format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 400;
  src: url("./1ef1c81d9c-opensanshebrew-opensanshebrew-italic.eot");
  src: url("./be6f8f23eb-opensanshebrew-opensanshebrew-italic.eot") format('embedded-opentype'),
       url("./8514b1604e-opensanshebrew-opensanshebrew-italic.woff2") format('woff2'),
       url("./28b85bde62-opensanshebrew-opensanshebrew-italic.woff") format('woff'),
       url("./629b84fc8f-opensanshebrew-opensanshebrew-italic.ttf") format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 400;
  src: url("./533e2a27b2-opensanshebrew-opensanshebrew-regular.eot");
  src: url("./3a9aeeba6c-opensanshebrew-opensanshebrew-regular.eot") format('embedded-opentype'),
       url("./eda814d955-opensanshebrew-opensanshebrew-regular.woff2") format('woff2'),
       url("./992843980d-opensanshebrew-opensanshebrew-regular.woff") format('woff'),
       url("./3f3abbb5f6-opensanshebrew-opensanshebrew-regular.ttf") format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 700;
  src: url("./3b30b4048b-opensanshebrew-opensanshebrew-bolditalic.eot");
  src: url("./45fc504361-opensanshebrew-opensanshebrew-bolditalic.eot") format('embedded-opentype'),
       url("./f6dcaa8529-opensanshebrew-opensanshebrew-bolditalic.woff2") format('woff2'),
       url("./086d369424-opensanshebrew-opensanshebrew-bolditalic.woff") format('woff'),
       url("./f4ad78c030-opensanshebrew-opensanshebrew-bolditalic.ttf") format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 700;
  src: url("./192322b617-opensanshebrew-opensanshebrew-bold.eot");
  src: url("./da0bba14dc-opensanshebrew-opensanshebrew-bold.eot") format('embedded-opentype'),
       url("./7aa2b61ad5-opensanshebrew-opensanshebrew-bold.woff2") format('woff2'),
       url("./f15d3043bd-opensanshebrew-opensanshebrew-bold.woff") format('woff'),
       url("./e823696f40-opensanshebrew-opensanshebrew-bold.ttf") format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 800;
  src: url("./833de0f800-opensanshebrew-opensanshebrew-extrabolditalic.eot");
  src: url("./8425b41ceb-opensanshebrew-opensanshebrew-extrabolditalic.eot") format('embedded-opentype'),
       url("./6f66ea08d9-opensanshebrew-opensanshebrew-extrabolditalic.woff2") format('woff2'),
       url("./fa74650d67-opensanshebrew-opensanshebrew-extrabolditalic.woff") format('woff'),
       url("./63028060fc-opensanshebrew-opensanshebrew-extrabolditalic.ttf") format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 800;
  src: url("./728bd875ac-opensanshebrew-opensanshebrew-extrabold.eot");
  src: url("./7d9fe06276-opensanshebrew-opensanshebrew-extrabold.eot") format('embedded-opentype'),
       url("./4b3296ddec-opensanshebrew-opensanshebrew-extrabold.woff2") format('woff2'),
       url("./145be10337-opensanshebrew-opensanshebrew-extrabold.woff") format('woff'),
       url("./c9efb4844e-opensanshebrew-opensanshebrew-extrabold.ttf") format('truetype');
}
